*{
	font-family: Open Sans;
}

ul li {
    display:  inline;

}

nav {
    margin-top: 10px;
    margin-bottom: 10px;
    position: sticky;
    left: 10px;
    top: 0;
    background-color: white;
    height: 50px;
}

.nav-logo{
	margin-top: 10px;
}

.right-nav {
    float: right;
    margin-left: 10%;
    margin-right: 5%;
}

.nav {
	margin-right: 10px;
	position: sticky;

}

.tuitt-button{
	background-color:#c2195b;
	border: 1px;
	border-radius: 25px;
	color: white;

}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	  height: 40vh;
      margin: 5px;
      background-size: 100%;
      background-position: center;


}

.container {
	float: right;
}









.front-bg {
    background-color:rgba(0,0,0,0.5);
    height: 40vh;

}

.title{
	color: white;
	font-family: Zilla Slab;
	font-size: 30px;
	width: 400px;

	
}

.subtitle{
	color: white;
	width: 500px;
	font-size: 15px;


}

.apply-button{
	background-color: #c2195b;
	border: 1px;
	border-radius: 20px;
	color: white;
	position: absolute;
	right: 100px;

	
}

.intro, .pre-footer{
	text-align: center;
}

.title-2{
	font-family: Zilla Slab;
	

}

.book-button{
	background-color: #336589  ;
	border-radius: 25px;
	border: 1px;
	color: white;
    height: 2rem;
}

.pre-footer h2, .pre-footer  p, .pre-footer  button {
    margin: 10px 0;
}

.intro, .pre-footer {
    text-align: center;
    width:  80vh;
    margin: 30px auto;
}

footer{
	text-align: bottom;
	margin: 30px;
}